﻿@{
    ViewBag.Title = "Home Page";
}
<div class="w3-container">
    <button class="w3-button w3-black">
        <a href="https://snake.googlemaps.com/" class="w3-button w3-black">Sponsor</a>
    </button>

        @try
        {
            var kasutaja = User.IsInRole("Admin");
            if (kasutaja == true)
            {
<button> <li><a href="https://www.timeanddate.com/countdown/valentines?iso=20200214T12&p0=242&msg=Kontakt%C3%B5ppe+l%C3%B5puni&ud=1&font=cursive" class="w3-button w3-black">Must Auk</a></li></button>
            }
        }
        catch { }
    </button>
</div>

<div id="carousel" class="carousel slide">
    <ol class="carousel-indicators">
        <li data-target="#carousel" data-slide-to="0" class="active"></li>
        <li data-target="#carousel" data-slide-to="1"></li>
        <li data-target="#carousel" data-slide-to="2"></li>
        <li data-target="#carousel" data-slide-to="3"></li>
    </ol>
    <div class="carousel-inner">
        <div class="item active">
            <img src="~/Content/Pildid/BG1200.jpg" />
            <div class="container">
                <div class="carousel-caption">
                    <h1> Uued Mängud</h1>
                </div>
            </div>

        </div>
        <div class="item">
            <img src="~/Content/Pildid/WL1200.jpg" />
            <div class="container">
                <div class="carousel-caption">
                    <h1> Kasutatud Mängud</h1>
                </div>
            </div>

        </div>
        <div class="item">
            <img src="~/Content/Pildid/ER1200.jpg" />
            <div class="container">
                <div class="carousel-caption">
                    <h1>Erinevad mängud</h1>
                </div>
            </div>

        </div>
        <div class="item">
            <img src="~/Content/Pildid/reklaam1200.jpg" />
            <div class="container">
                <div class="carousel-caption">
                </div>
            </div>

        </div>
    </div>
</div>

<a href="#" @*class="left carousel-control"*@ data-slide="prev">
    <span class="icon-prev"></span>
</a>
<a href="#" @*class="right carousel-control"*@ data-slide="next">
    <span class="icon-next"></span>
</a>


@Scripts.Render("~/bundles/jquery")
@Scripts.Render("~/bundles/bootstrap")
@*@RenderSection("scripts", required: false)*@
</body>
</html>

@*<div style="background: url('../../Images/Bilde3.jpg');height:436px; width:900px; margin-left:50px" />

    class="jumbotron">
        <div style="background-image: url(~/Images/Bilde3.jpg);background-attachment: fixed" />
        <h1>Aita Leida Kuusepuu (ALK)</h1>
    <p class="text-center">Aita Leida Kuusepuu on lauamängude müügi portaal aka Used Games.</p>*@

@*<p><a href="https://localhost:44383/Account/Login" class="btn btn-primary btn-lg">Alustamiseks Vajuta Siia &raquo;</a></p>*@

@*</div>*@
@*<center>
        <div id="carousel_image" style="margin:50px;">
            <img class="start_image" src="~/Content/Pildid/Bilde3.jpg">
            <img src="~/Content/Pildid/Board-game-cafes-in-Dubai_Cover-24-Jun-2019.jpg">
            <img src="~/Content/Pildid/CR1WproUAAABouP.jpg">


            <div class="carousel_button" id="previous_image" style="margin-left:-260px; margin-top:100px;">
                <input type="button" value="Previous">
            </div>
            <div class="carousel_button" id="next_image" style="margin-right:-255px; margin-top:100px;">
                <input type="button" value="Next">
            </div>
        </div>
    </center>*@



<div class="row">
    <div class="col-md-4">
        <h2>Lepingud ja Reeglid</h2>
        <p>
            ALK ei vastuta kasutaja poolt edastatud ning ALK internetikeskkonnas avaldatud reklaami, teenuste või toodete sisu, kvaliteedi, kättesaadavuse ning tutvustuse õigsuste eest.
        </p>
        @*<p><a class="btn btn-default" href="https://go.microsoft.com/fwlink/?LinkId=301865">Learn more &raquo;</a></p>*@
    </div>
    <div class="col-md-4">
        <h2>Korduma Kippuvad Küsimused</h2>
        <p>Valige telefonis number 18100. Küsida Selge ja Kõlava häälega oma küsimus.Kõneminuti hind 10 Euri ja sellest teavitatakse teid ka kõnet alustades</p>
        @*<p><a class="btn btn-default" href="https://go.microsoft.com/fwlink/?LinkId=301866">Learn more &raquo;</a></p>*@
    </div>
    <div class="col-md-4">
        <h2>Hinnakiri</h2>
        <p>
            Kuulutuse lisamine  - Tasuta,
            Kauba müük/ost      - Tasuta
            Reklaam Bänner Avalehel    - 60€ ( 1 Nädal)

            Sponsori link Avalehel     - 20€ ( 1 nädal)
        </p>
        @*<p><a class="btn btn-default" href="https://go.microsoft.com/fwlink/?LinkId=301867">Learn more &raquo;</a></p>*@
    </div>
</div>


<script>
    $("#carousel").carousel(
        {
            interval: 3200
        });
</script>
